local fn = _gn(0x7c46a6f0)
--- A getter for [SET_FALL_DAMAGE_MULTIPLIER](#\_0xF2E1A531).
-- @return Returns the fall damage multiplier applied to all peds when calculating fall damage from falls **below the kill fall height threshold** (i.e., when the fall does not cause instant death).
-- 		The default value is `7.0`.
function Global.GetFallDamageMultiplier()
	return fn(_rf)
end
